## singularity-music 006

=== debian/changelog ===
singularity-music (006-2) unstable; urgency=low

  * Update Standards-Version to 3.9.2.
  * Switch to dpkg-source 3.0 (quilt) format
  * Removed Ana from Uploaders.

 -- Kari Pahula <kaol@debian.org>  Sun, 18 Dec 2011 19:02:33 +0200

singularity-music (006-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Mon, 12 May 2008 08:02:24 +0300

singularity-music (005-1) unstable; urgency=low

  * New upstream release.
    * New piece of music: Inevitable.
  * Update Standards-Version to 3.7.3.
  * Move Homepage to control field.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 24 Dec 2007 01:51:08 +0100

singularity-music (004-1) unstable; urgency=low

  * New upstream release
    * Music resampled to take less space
    * New piece of music: Awakening

 -- Kari Pahula <kaol@debian.org>  Mon, 12 Nov 2007 18:33:02 +0200

singularity-music (002-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Thu, 11 Oct 2007 06:50:13 +0300

singularity-music (001-2) unstable; urgency=low

  * Added missing build-dep debhelper. (Closes: #441664)

 -- Kari Pahula <kaol@debian.org>  Mon, 10 Sep 2007 23:44:28 +0300

singularity-music (001-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Fri, 10 Aug 2007 11:19:38 +0300
