=== debian/control ===
Source: singularity-music
Section: games
Priority: optional
Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.9.2
Homepage: http://www.emhsoft.com/singularity/

Package: singularity-music
Architecture: all 
Depends: ${misc:Depends}
Suggests: singularity
Description: Music for Endgame: Singularity game
 This package contains the game music for Endgame: Singularity.
