## singularity-music 007

=== debian/changelog ===
singularity-music (007-2) unstable; urgency=medium

  * Standards-Version 4.5.0 and dh compat 13 (Closes: #965822)
  * Switch to dh

 -- Kari Pahula <kaol@debian.org>  Mon, 27 Jul 2020 09:35:13 +0300

singularity-music (007-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.4 (no changes necessary)

 -- Kari Pahula <kaol@debian.org>  Mon, 05 Aug 2013 23:06:54 +0300
