=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.5.0
 Homepage: http://www.emhsoft.com/singularity/
 
 Package: singularity-music
