=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cp endgame-singularity-music-README.txt debian/singularity-music/usr/share/doc/singularity-music/README
